/*
Theme Name: Jobify For BuddyPress
Author: OpenTute+
Description: It makes Jobify look beautifully with BuddyPress
Version: 1.0
Template: jobify
*/

/**
 * The parent theme's CSS is automatically included so there is no need
 * to use the @import rule to include the parent theme CSS.

/**
 * Place Custom CSS Below this.
 */


.job_listings .search_submit input[type=submit]{
	height:41px !important;
}
body{
    font-family: 'Open Sans', sans-serif;
}
div {
    -webkit-transition-property: width, height; /* Safari */
    transition-property: width, height;
}
/* select {
    -moz-appearance: -moz-gtk-info-bar;

} */
.select{
    width:69%;
    display:inline-block !important;
}
#groups_search_submit{
    float: right;
    text-transform: capitalize;
    line-height: 30px;
    height: 34px;
    padding: 0 14px !important;
    margin: 0 0 0 4px;
    box-sizing: content-box;
    background-color: #328ab4 !important;
    font-size: 12px !important;
    color: #fff !important;
    font-weight: 400;
    text-align: center !important;
    -webkit-appearance: none;
    border-radius: 3px;
    border: none !important;
}
#groups_search{
    width: inherit;
    padding: 0px 12px !important;
    height: 35px;
    background-color: rgba(0,0,0,.05) !important;
    color: #A7A7A7 !important;
    border: none !important;
    font-family: 'Open Sans','Helvetica Neue',sans-serif !important;
    font-size: inherit !important;
    -webkit-appearance: none;
    border-radius: 3px !important;
    margin-right: 2px;
    font-weight: normal !important;
}
#buddypress div.dir-search{
    margin: 0px !important;
}
.right-filter{
    display: -webkit-inline-box;
    margin: -6px 0 0 !important;

}
.order-by{
    font-size: small;
    text-transform: capitalize;
    font-weight: 600;
    color: #333;
}
/* .dropdown-arrow:before{
    content: "▼";
    position: inherit;
    top: -1px;
    right: 15px;
    width: 0px;
    height: 0px;
    pointer-events: none;
    text-align: center;
    line-height: 0px;
    background: 0 0;
    font-size: 10px;
    color: #333;
} */
/* .dropdown{
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    border: 1px solid;
    border-radius: 0px;
    border-color: rgb(169, 169, 169);
    max-width: 120px !important;
    height: 20px;
    padding: 0px 0px;
    font-size: 91%;
} */
span.select.dropdown-wrapper {
    padding: 1px 5px !important;
}
#buddypress ul.item-list{
    border-top:0px solid;
}
#groups-menu{
    border-bottom: 1px solid #ddd;
    padding-top: 40px;
}
#buddypress div.item-list-tabs ul li a span{
    background-color: #5dad81 !important;
    color: #fff;
    display: inline;
    font-size: 10px;
    margin-top: 2px;
    line-height: 1;
    padding: 3px 5px;
    text-align: center;
    vertical-align: middle;

    border-radius: 2px;

}
#buddypress div.item-list-tabs ul li.selected a span{
    background-color: #5dad81;
}
#buddypress div.item-list-tabs ul{

    overflow: visible;
    font-size: 13px;
}
#buddypress div.item-list-tabs ul li{
    margin-top:14px;
}
#buddypress .dir-form div.item-list-tabs ul li.selected a{
    color: #666;
    border-bottom-color: #fff;
    background-color: #fff;
}
#buddypress .dir-form div.item-list-tabs ul li a{
    display: block;
    padding: 7px 13px;
    line-height: 1.7;
    text-decoration: none;
    background-color: #eef1f1;
    font-weight: 500;
    color: #666;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;

    border-radius: 3px 3px 0 0;
}
#buddypress .dir-form div.item-list-tabs ul li{
        margin-right: 6px;
}
#buddypress .dir-form div.item-list-tabs ul{

}
#buddypress div.pagination .pag-count{
        margin-top: 20px;
}
a:hover{
    color:#328ab4;
}
a{
    color:#328ab4;
}
#buddypress ul.item-list li div.item-title{
    font-weight: 600;
    font-size: 17px;
    line-height: 1.3;
}
#buddypress span.highlight{
    background-color: #77a076;
    color: #fff;
    font-size: 11px;
    padding: 4px 6px;
    margin-right: 5px;
    text-decoration: none;
    border-radius: 2px;
}
body.single-item.groups #buddypress div#item-header div#item-header-cover-image div#item-meta p{
    padding-top: 10px;
    color: #AFAFAF;
}
#buddypress div#item-nav{
    width:20%;
		float: left;
}
#buddypress div#item-body {
    float: right;
    width: 78%;
    min-height: 600px;
}
#buddypress div#item-nav .item-list-tabs ul li{
    margin: 0;
    list-style: none;
    max-width: 154px;
    line-height: 1.7;
    overflow: hidden;
    background-image: none;
}
#buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li.selected a{
    background-color: transparent;
    color: #555;
    opacity: 1;

}
#buddypress div#item-nav .item-list-tabs ul li a{
    font-size:14px;
    font-weight: 700;
    padding: 2px 10px 2px 10px;
}
#buddypress .generic-button a{
    background-color: #328ab4;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    padding: 10px 14px;
    -webkit-appearance: none;
    border-radius: 3px;
}
.group-button{
    margin-bottom:25px;
}
#cover-image-container #item-actions{
    margin:0 !important;
}
#cover-image-container .group-header-title-setting{
       margin-top: 154px !important;
    margin-left: 47px !important;
}
#cover-group-title{

    position: relative;
    color: #FFF;
    text-rendering: optimizelegibility;
    text-shadow: 0 0 3px rgba(0,0,0,.8);
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0px;
    margin-top: -19px;
}
#cover-image-container #item-actions h3{
 color: #FFF;
    text-rendering: optimizelegibility;
    text-shadow: 0 0 3px rgba(0,0,0,.8);
    margin: 0 0 0px;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
#cover-image-container #item-actions ul{
     margin-top: 3px;
}
#buddypress div#group-create-tabs ul li {
    margin: 0 0px 10px 0;
    display: inline;
    font-size: 16px;
    font-weight: 300;
    width: auto;
}
#buddypress div.item-list-tabs ul li.current a{
    font-weight: 600;
    color: #328ab4;
    border-bottom:#fff;
}
#buddypress .standard-form label{
    font-weight: 600;
    font-size: 14px;
    color: #999;
    margin: 10px 0 5px;
    clear: left;
}
#buddypress .standard-form input[type=text]{
    background-color: rgba(0,0,0,.05);
    color: #A7A7A7;
    border: none;
}
#buddypress .standard-form div.submit input{
    margin-right: 15px;
    background-color: #328ab4;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    padding: 6px 14px;
    -webkit-appearance: none;
    -webkit-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
}
#buddypress .standard-form textarea{
        background-color: rgba(0,0,0,.05) !important;
    color: #A7A7A7;
    border: none;
}
label {
    font: inherit;
    text-transform: inherit;
    color: #333;
}
#buddypress div.item-list-tabs ul li span{
padding: 11px 8px;
}
span.select.null-wrapper{
    display: inline !important;
}
/* .select:after{
    display:none !important;
} */
#buddypress div.item-list-tabs ul li.last select{
    max-width:148px !important;

}
 /* select#activity-filter-by{
    max-width:150px;
    padding: 0px 0px;
    background: #fff;
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    cursor: default;
    border: 1px solid;
    border-radius:0px;
    font-size:13px;
 } */
 #buddypress div.item-list-tabs#subnav{
    margin: 25px 0;
 }
 .single-group-greenBOX li a{
    width:157px;
 }
.single-group-greenBOX li a span{

    float:right;
}
.singleGroup-body .item-list-tabs ul:first-child{
    display: inline-block;
    border-bottom: 1px solid #ddd;
    width: 100%;
}
.singleGroup-body ul .feed a{
    display: block;
    padding: 7px 13px;
    line-height: 1.7;
    text-decoration: none;
    color: #666;
    font-weight: 500;
    background-color: #eef1f1;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;

    border-radius: 3px 3px 0 0;
}
#buddypress div.activity-meta a{
    font-size: 11px;
    line-height: 20px;
    padding: 4px 8px;
    background-color: #eef1f1;
    color: #888;
    border-radius: 2px;
    font-weight: 100;
    -webkit-appearance: none;
    border: none;
    text-transform: capitalize;
}
#buddypress div.activity-meta a:hover{
    border:none !important;
}
.activity-header p a{
    color:#328ab4;
    font-weight: 600;
    font-size: 14px;
    text-transform: capitalize;
}
#buddypress form#whats-new-form p.activity-greeting{
    margin-bottom: 25px;
    margin-left: 75px;
    font-size: 14px;
    font-weight: 600;
    color: #333;
}
#buddypress form#whats-new-form textarea{
    background-color: rgba(0,0,0,.02);
    border: 1px solid rgba(0,0,0,.08);
    font-family: inherit;
    height: 20px;
    padding: 10px 2%;
    width: 95.6%;
    border-radius: 3px;
}
.member-list{
    float: left;
    width: 100%;
}
/* .member-list select#members-order-by{
    max-width: 140px !important;
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
    padding: 0px 2px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius:0px;
    width:72%;
} */
.item-title a{
    text-transform:capitalize;
}
.member-list{
    display: inline-block;
    border-bottom: 1px solid #ddd;
}
.members .dir-list{
    width:75%;
}
.member-group-list{
    margin: 24px 0;
}

.member-group-list ul:first-child{

   display: inline-block;
    border-bottom: 1px solid #ddd;
    width: 100%;
}
.member-group-list ul li a{
    display: block;
    padding: 7px 13px !important;
    line-height: 1.7;
    text-decoration: none;
    color: #666;
    font-weight: 500;
    background-color: #eef1f1;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;

    border-radius: 3px 3px 0 0;
}
.member-group-list ul li{
    margin-right:6px !important;
}
/* select#notifications-sort-order-list{
    max-width: 150px !important;
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
    padding: 0px 1px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    width: 55%;
} */
#messages_search{
    width: inherit;
    padding: 0px 12px !important;
    height: 35px;
    background-color: rgba(0,0,0,.05) !important;
    color: #A7A7A7 !important;
    border: none !important;
    font-family: 'Open Sans','Helvetica Neue',sans-serif !important;
    font-size: 14px !important;
    -webkit-appearance: none;
    border-radius: 3px !important;
    margin-right: 2px;
    font-weight: normal !important;
}
#messages_search_submit{
    float: right;
    text-transform: capitalize;
    line-height: 30px;
    height: 34px;
    padding: 0 14px !important;
    margin: 0 0 0 4px;
    box-sizing: content-box;
    background-color: #328ab4 !important;
    font-size: 12px !important;
    color: #fff !important;
    font-weight: 400;
    text-align: center !important;
    -webkit-appearance: none;
    border-radius: 3px;
    border: none !important;
}
.message-search{
    float: left !important;
    margin: 25px 0px !important;
}
.friends-member-list{
    margin: 0px 0px !important;
}
/* #members-friends{
     max-width: 150px !important;
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
    padding: 0px 1px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    width: 55%;
} */
#buddypress div.item-list-tabs#subnav ul li {
    margin-top: 12px;
}
.members-group-filter-search{
    margin: 0px 0px !important;
}
/* #groups-order-by{

    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
    padding: 0px 10px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;

} */
.media-list{
    border-bottom: 1px solid #ddd;
}
.media-list ul{
    overflow: visible;
    font-size: 13px;
}
.media-list ul li{
    margin-right: 6px !important;
}
.media-list ul li.selected a{
    color: #666;
    border-bottom-color: #fff;
    background-color: #fff;
}
.media-list ul li a{
    display: block !important;
    padding: 7px 13px !important;
    line-height: 1.7;
    text-decoration: none !important;
    background-color: #eef1f1;
    font-weight: 500 !important;
    color: #666 !important;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    border-radius: 3px 3px 0 0;
}
#item-header-avatar img{
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
}
#members_search{
    width: inherit;
    padding: 0px 12px !important;
    height: 35px;
    background-color: rgba(0,0,0,.05) !important;
    color: #A7A7A7 !important;
    border: none !important;
    font-family: 'Open Sans','Helvetica Neue',sans-serif !important;
    font-size: 14px !important;
    -webkit-appearance: none;
    border-radius: 3px !important;
    margin-right: 2px;
    font-weight: normal !important;
}
#members_search_submit{
    float: right;
    text-transform: capitalize;
    line-height: 30px;
    height: 34px;
    padding: 0 14px !important;
    margin: 0 0 0 4px;
    box-sizing: content-box;
    background-color: #328ab4 !important;
    font-size: 12px !important;
    color: #fff !important;
    font-weight: 400;
    text-align: center !important;
    -webkit-appearance: none;
    border-radius: 3px;
    border: none !important;
}
/* select#group_members-order-by{
    max-width: 150px !important;
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
    padding: 0px 1px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    width: 55%;
} */
.singleGroup-body .item-list-tabs ul{
    border-bottom:none;
}
ul.first.acfb-holder {
    padding-left: 0px;
}
.img-title-align{
    display: table-cell;
}
#cover-image-container .member-header-title-setting{
    margin-left: 170px !important;
    margin-top: -140px !important;
}
#notifications-dropdown #members-order-select{

        width: 214px;
}
#notifications-dropdown #members-order-select label
{

       float: left;
    margin-top: 10px;

}
/* span.inner-member-buttons{
    margin-top: 40px;
    float: left !important;
}
h5.title-member a{
    float:left;
} */
.selector, x:-moz-any-link, x:default { color:lime; } /* FireFox 3 */

                            /* ---- media query ---- */

@media all and (min-width: 320px) and (max-width: 480px){
    #cover-image-container #item-header-content {
    margin-top: 20px !important;
    margin-left: 0px !important;
}
#buddypress div#item-header div#item-actions{
    width:50%;
}
#buddypress div#item-nav{
    width: 58%;
    position: inherit;
    left: 0px;
}
#buddypress div#item-body{
    float: none;
    width: 100%;
    min-height: 600px;
}
#members_search{
    margin-left: 38px;
    margin-bottom: 25px;
}
#buddypress div.item-list-tabs ul li a span{
    margin-left:10px;
}
.media-list ul li{
    width:31%;
}
.member-group-list ul li{
    width:100%;
}
.member-list{
    width: 92%;
    margin-top: 20px;
}
.members .dir-list{
    width: 100%;
}
.member-group-list label{
    margin-left: 20px;
}
span.select.dropdown-wrapper{
    margin-top:10px;
}

}
@media all and (min-width: 800px) and (max-width: 1280px){
#buddypress div#item-nav {
    width: 22% !important;
    left: 10px !important;
}

}
@media all and (min-width: 768px) and (max-width: 1024px){
#buddypress div#item-nav {
    width: 22% !important;
    left: 10px !important;
}
}
@media all and (min-width: 533px) and (max-width: 853px){
	#buddypress div#item-nav{
		width: 35%;
		}
		#buddypress div#item-body{
			width: 64%;
			}

	}
	@media all and (max-width: 600px) {
	#buddypress div.item-list-tabs ul li.last select {
		margin-left: 10px;
	}
}

.activity .entry-content {
	margin-top: 0px !important;
}
#activity-filter-by {
	margin-bottom: 20px;
}
#buddypress #header-cover-image {
	height: 252px;
}
